uuid:
  -
    value: a0a065fd-4071-4023-8f3d-e13e5e1af1ac
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: bread-food-2b0a2740.jpg
uri:
  -
    value: 'public://2019-10/bread-food-2b0a2740.jpg'
    url: /sites/default/files/2019-10/bread-food-2b0a2740.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 329595
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:42:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:42:12+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
